import PropTypes from 'prop-types';
import './_iframe.scss';
declare function IframeCmp({ className, url, iframeParams }: any): import("react/jsx-runtime").JSX.Element;
declare namespace IframeCmp {
    var propTypes: {
        className: PropTypes.Requireable<string>;
        url: PropTypes.Requireable<string>;
    };
}
export default IframeCmp;
